/*  global search
-----------------------------------*/
#vehicle-search-global {
	display: table;
	width: 100%;
}
.search-inventory {
	position: relative;
	display: table-cell;
	vertical-align: middle;
}
.search-inventory span {
	display:none;
}
input#search-inventory {
	vertical-align: middle;
	width: 100%;
	height: 45px;
	padding: 0px 40px 0px 6px;
	font-size: 1em;
	color: #b9b9b9;
	border-style:solid;
	border-width: 2px;
	border-color: #777;
}
input#search-inventory-submit {
	position: absolute;
	top: 1px;
	right: 1px;
	background-color: transparent;
	background-image: url(../../images/home-search_btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 30px;
	vertical-align: middle;
	width: 40px;
	height: 43px;
	padding: 0px;
	border: 0px;
	cursor: pointer;
	border-radius: 0px 5px 5px 0px;
}